Bug 718279 - [abrt] eclipse-platform-3.6.2-5.fc15: os::is_first_C_frame: Process /usr/lib/eclipse/eclipse was killed by signal 11 (SIGSEGV)
[abrt] eclipse-platform-3.6.2-5.fc15: os::is_first_C_frame: Process /usr/lib/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:d5b8f38efea2c6081e37e5bde66...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-01 12:18 EDT by eduardovra
Modified: 2011-08-20 02:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-20 02:08:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (20.92 KB, text/plain)
2011-07-01 12:19 EDT, eduardovra
no flags Details
File: maps (40.89 KB, text/plain)
2011-07-01 12:19 EDT, eduardovra
no flags Details
File: backtrace (184.36 KB, text/plain)
2011-07-01 12:19 EDT, eduardovra
no flags Details

  None (edit)
Description eduardovra 2011-07-01 12:18:59 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 3
cmdline:        eclipse
comment:        Insert a dir in the includes path
component:      eclipse
crash_function: os::is_first_C_frame
executable:     /usr/lib/eclipse/eclipse
kernel:         2.6.38.8-32.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        eclipse-platform-3.6.2-5.fc15
reason:         Process /usr/lib/eclipse/eclipse was killed by signal 11 (SIGSEGV)
time:           Fri Jul  1 13:14:10 2011
uid:            500
username:       eduardo

backtrace:      Text file, 188783 bytes
dso_list:       Text file, 21418 bytes
maps:           Text file, 41875 bytes

build_ids:
:77a4ba561db3f3c1c0932083c85e43fda7b00cb5
:6c62db659622616558823abb1c12f7c216fed997
:928038ec7626a88d3f7794bffdbf279d9aea1900
:2e0521b7378028ba67d7bdd52116d5feeb4264dd
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:c1242aadbc5f2e3fb19861acda1335fdd155d6f5
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:c2a4eeff1dc7c1148bce9480fbbda5fbb208cc63
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:538cf8ea412cb0e7812cc4eb94d985ae43ffb77e
:c00bfdd86d7dfb2f1ef9447f0ae42f1facef188b
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:30525aeca396d2c5bd153a111f0eb0b34fb7b989
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:4de5c635f6cc61c7a24d14de3acf85945aafebe6
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:014512b599e75a4c2892a3bef31ab6fb96019e96
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:c70a93beea79ea4e97343221f891d92efa91295f
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:5d86d516501190bd56650ce243e9518a192cc4d6
:d2367c9fd4cbc173991e6ff6a1eaed3816d1680c
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:177452c458dbd4322d2fb524e0ede4fec9020580
:2470f68c74e78b876a03322876c2ca5c9e208dee
:1e29194b8478048c4f9f3023809bc2ae0fe0e877
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:21f83c39881fd12907a9f55f77319db9286f6ef5
:566e3b6a180d6776c0d6a35bb389990d0d23d50c
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:2dc4e4ea515eca25191148452fac07de08443eb8
:2b06761f20137aa5ad12fb2c3d472c4557510e63
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:e18695e040cee33414bc758c8716824d97f1ee7d
:4709482862f00637bedaf5eeda381d3c6ecf2996
:a2fef08ac42209df9d26dac4c54826fed68587c1
:d79ac61ead71382cae1656af672e53cb31cedbb0
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:9124a371c29db37cb01cfcbceba8e9ee7b14aa19
:3382d1001d00b5b5029921d054d0aaee5ac3eae2
:826bb4d8376c62b913b61301b276adab50e11c5a
:23d1086014ed5544b3df4cee1f95694032252322
:f5972ca949be5ea714d53769e532478f9d1b6f56
:3315c5df9ef78b4836cffd5bc39f02777547176c
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:abee7b67a3c59a97a135ba88e6887200ac8e70cd
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:58073cf8c3fe4fbf46dd0cb27d9ebd22454bbd65
:92a9033bbedc303317346dc414914fec5643bd7b
:cc42cc551006f1317043f7232e7da526dbe3b60e
:63a40b2ed92c4356a3d2c75da0d6b9a1c6b17414
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:c339fe523901035323145e7474746f224c324df1
:108f089cdfa274299100c37d29212f95c44d87ca
:48666ba2408221e54b4369df547b581247db0663
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:d92505dc952684ed3f59942efcff925f1e738748
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:19cadbc51196dfefd551d0848a06eeca4f33c6e3
:b2bbebf73a29f6d6b1028d192ab9ae5facb6ece9
:c1406634de71150f6a79ca8515d0ba783a053f79
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:8b617367c0829430b5d62f3504333623cdf92736

environ:
:XDG_SESSION_ID=1
:HOSTNAME=eduardo.cianet.ind.br
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ee0e3d4981fab13493a7cfa90000000b-1309528124.496121-1170572979
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-7yHCpA
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=eduardo
:USERNAME=eduardo
:MAIL=/var/spool/mail/eduardo
:PATH=/home/eduardo/flumotion/bin:/home/eduardo/CodeSourcery/Sourcery_G++_Lite/bin:/usr/lib/qt-3.3/bin:/home/eduardo/flumotion/bin:/home/eduardo/flumotion/sbin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/eduardo/bin:/usr/local/ps3dev/bin:/usr/local/ps3dev/ppu/bin:/usr/local/ps3dev/spu/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/eduardo
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1637
:LANG=en_US.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=en_US.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:PS3DEV=/usr/local/ps3dev
:PSL1GHT=/usr/local/ps3dev/psl1ght
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/eduardo
:SHLVL=1
:GDL_PATH=+/usr/share/gnudatalanguage
:LOGNAME=eduardo
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SjmKdSOgZR,guid=dcaab4f7ea2c52ca7595fc2b00000029
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/eduardo
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-eduardo-bTvT2S/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1645,unix/unix:/tmp/.ICE-unix/1645
:ORBIT_SOCKETDIR=/tmp/orbit-eduardo
:GPG_AGENT_INFO=/tmp/keyring-7yHCpA/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-7yHCpA/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/eclipse.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=18483
:MOZILLA_FIVE_HOME=/usr/lib/xulrunner-2
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386:

var_log_messages:
:Jun 28 12:14:08 eduardo yum[9907]: Installed: 1:eclipse-platform-3.6.2-5.fc15.i686
:Jun 28 12:14:10 eduardo yum[9907]: Installed: eclipse-emf-2.6.0-2.fc14.noarch
:Jun 28 12:14:12 eduardo yum[9907]: Installed: eclipse-gef-3.6.2-1.fc15.noarch
:Jun 28 12:14:17 eduardo yum[9907]: Installed: eclipse-dtp-1.8.2-1.fc15.noarch
:Jun 28 12:14:21 eduardo yum[9907]: Installed: eclipse-birt-2.6.0-2.fc15.noarch
:Jun 28 12:14:25 eduardo yum[9907]: Installed: eclipse-rse-3.2-3.fc15.noarch
:Jun 28 12:14:34 eduardo yum[9907]: Installed: 1:eclipse-cdt-7.0.2-1.fc15.i686
:Jun 28 12:14:35 eduardo yum[9907]: Installed: eclipse-linuxprofilingframework-0.6.1-2.fc15.i686
:Jun 28 12:14:37 eduardo yum[9907]: Installed: eclipse-jgit-1.0.0-2.fc15.noarch
:Jun 28 12:14:41 eduardo yum[9907]: Installed: 1:eclipse-jdt-3.6.2-5.fc15.i686
:Jun 28 12:14:59 eduardo yum[9907]: Installed: eclipse-svnkit-1.3.4-2.fc15.noarch
:Jun 28 12:15:03 eduardo yum[9907]: Installed: eclipse-subclipse-1.6.17-1.fc15.noarch
:Jun 28 12:15:06 eduardo yum[9907]: Installed: 1:eclipse-pydev-1.6.5-1.fc15.i686
:Jun 28 12:15:18 eduardo yum[9907]: Installed: 1:eclipse-pde-3.6.2-5.fc15.i686
:Jun 28 12:15:21 eduardo yum[9907]: Installed: eclipse-egit-1.0.0-2.fc15.noarch
:Jun 28 12:15:22 eduardo yum[9907]: Installed: eclipse-valgrind-0.6.1-2.fc15.i686
:Jun 29 17:52:05 eduardo abrt[21983]: saved core dump of pid 21878 (/usr/lib/eclipse/eclipse) to /var/spool/abrt/ccpp-2011-06-29-17:52:01-21878.new/coredump (217690112 bytes)
:Jul  1 13:14:14 eduardo abrt[21870]: saved core dump of pid 18483 (/usr/lib/eclipse/eclipse) to /var/spool/abrt/ccpp-2011-07-01-13:14:10-18483.new/coredump (261193728 bytes)

xsession_errors:
:CompilerOracle: exclude org/eclipse/core/internal/dtree/DataTreeNode.forwardDeltaWith
:CompilerOracle: exclude org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding.<init>
:CompilerOracle: exclude org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates.instantiateTemplate
:CompilerOracle: exclude org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage.addBinding
:CompilerOracle: exclude org/eclipse/core/internal/dtree/DataTreeNode.forwardDeltaWith
:CompilerOracle: exclude org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding.<init>
:CompilerOracle: exclude org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates.instantiateTemplate
:CompilerOracle: exclude org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage.addBinding
:CompilerOracle: exclude org/eclipse/core/internal/dtree/DataTreeNode.forwardDeltaWith
:CompilerOracle: exclude org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding.<init>
:CompilerOracle: exclude org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates.instantiateTemplate
:CompilerOracle: exclude org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage.addBinding
Comment 1 eduardovra 2011-07-01 12:19:03 EDT
Created attachment 510892 [details]
File: dso_list
Comment 2 eduardovra 2011-07-01 12:19:05 EDT
Created attachment 510893 [details]
File: maps
Comment 3 eduardovra 2011-07-01 12:19:07 EDT
Created attachment 510894 [details]
File: backtrace
Comment 4 eduardovra 2011-07-01 12:19:22 EDT
Package: eclipse-platform-3.6.2-5.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Insert a dir in the includes path
Comment 5 eduardovra 2011-07-01 12:19:36 EDT
Package: eclipse-platform-3.6.2-5.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Insert a dir in the includes path
Comment 6 Andrew Overholt 2011-07-04 09:19:58 EDT
Can you make this happen repeatedly?  To what includes path are you referring?  For a C/C++ project?  If so, what type of project is it:  autotools, "standard make", or "managed make"?
Comment 7 Alexander Kurtakov 2011-08-20 02:08:54 EDT
More than a month without response from submitter. Closing. Please reopen when/if you are ready to spend time helping us fight issues.

Note You need to log in before you can comment on or make changes to this bug.